body {
   background: #DFEFE0;
   color: #444444;
   }

dt { font-weight: bold; }
img { border:0; }

table {
   border: 0;
   }

td {
   text-align: center;
   border: 0;
   }

q {
''	font-style: italic;
	font-family: Courier,Verdana;
	font-size: 12px;
}

.citeauthor {
   text-align: right;
   font-family: Sans-serif;
   font-size: 12px;
}

a { text-decoration: none; 
color: #559955; 
font-weight: bold;
/*font-family: Verdana;*/
}
a:hover { color: #3378CC; }

body { 
font-size: small;
}
em {font-size: large; }

.quote {
	display: block;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #003366;
	padding: 0.3em;
	background: #7FCFD0;
	z-index: 2;
}

#myface {
   display: block;
	border: 1px solid #003366;
	padding: 0.3em;
	background: #E0E099;
	margin: 1em;
	width: 350px;
	position: relative;
	top: -2em;
	z-index: 1;
}

#main {
   display: block;
	border: 1px solid #003366;
	padding: 0.3em;
	background: #CFCFE0;
	margin: 1em;
	width: 350px;
	position: relative;
	top: -370px;
	left: 20%;
	width: 65%;
	z-index: 4;
   font-size: 16px;
}

#main dl {
   display: block;
	padding: 0.3em;
	margin: 1em;
/*	width: 40em; */

}

#main dl dt {
   background: #99AADD;
	margin: 0.4em;
}

#main dl dt:hover {
   background: #DDAA99;
}

#main dl dt a {
   color: #000066;
}

#main dl dt a:hover {
   color: #224422;
}


#banner {
   display: block;
	border: 1px solid #003366;
	padding: 0.3em;
	background: #CFA080;
	margin: 1em;
	width: 350px;
	position: relative;
	top: -388px;
	left: 21%;
	width: 60%;
	text-align: center;
	z-index: 3;
}

#notavail {
   display: block;
   font-size: 22px;
   color: #BB5555;
}

#mylife {
   border: 1px solid;
   background: #DFDFF0;
   font-style: italic;
   font-size: 16px;
   padding: 1em;
   margin: 1em;
}

.node {
   border: 1px solid;
   background: #DFDFE0;
   margin: 0.5em;
}

.node h2 {
   margin: 0;
   border-bottom: 1px solid #553322;
   background: #CFCFD0;
}

.node .nodebar {
   margin: 0;
   padding: 2px;
   font-size: 10px;
   border-top: 1px solid #553322;
   background: #D7D7E7;
}

.node .submitedby {
   margin: 0;
   font-size: 10px;
   padding: 2px;
   border-bottom: 1px solid #553322;
   background: #D7D7E7;
}

.node .nodebody {
   padding: 4px;
}

.box {
   margin-left: 35%;
   margin-right: 35%;
   border: 1px solid;
   background: #DDACA0;
   width: 30%;
   left: auto;
   right:auto;
}

.box h2 {
   margin: 0;
   padding: 2px;
   font-size: 14px;
   font-family: Sans-Serif;
   border-bottom: 1px solid;
   background: #CC9C90;
}

#presence {
position:absolute;
top:0;
left:0;
}
